@font-face {
    font-family: adamCgPro;
    src: 'fonts/adam-cg-pro.otf';
}
html,
body,
.content-container {
    height: 100%;
}
body {
    background-color: white;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    line-height: 2;
}
.content-container {
    position: relative;
    z-index: 1;
}
header,
footer {
    background-color: rgb(255, 255, 255);
}
header {
    background: none;
    color: rgb(40, 40, 40);
    height: 172px;
    position: relative;
    z-index: 3;
}
nav,
.company-info-container {
    opacity: 0;
    filter: alpha(opacity=0);
}
#content-wrapper,
#content {
    transition: height 2s;
    -webkit-transition: height 2s;
}
#content-wrapper {
    display: none;
    height: 0;
    /* hide during splash, then set height after splash */
    
    opacity: 0;
    position: relative;
    top: -40px;
}
h1 {
    font-size: 64px;
    margin-top: 4px;
}
p {
    line-height: 2;
}
input[type=number] {
    padding: 0 0 0 5px;
}
form button {
    background: white;
    border: 1px solid grey;
    font-size: 20px;
    margin-top: 40px;
    width: 100%;
}
form button:hover {
    background: rgb(240, 240, 240);
}
#content {
    background-color: white;
    height: 0;
    min-height: 0;
    /* override twitter bootstrap's "min-height: 1;" */
    
    position: absolute;
    top: 172px;
    width: 100%;
    z-index: 2;
}
#content > article {
    height: auto;
    min-height: calc(100% - 130px);
    padding: 0;
    /* smooth fading */
    
    opacity: 0;
    filter: alpha(opacity=0);
    transition: opacity 2s;
    -webkit-transition: opacity 2s;
}
.about-text-column {
    display: table;
}
.about-text-container {
    display: table-cell;
    vertical-align: middle;
}
.about-text {
    background-color: rgba(0, 0, 0, 0.8);
    color: white;
    padding: 10px 20px;
}
.about-text p {
    margin-bottom: 0;
}
.package-row {
    display: table;
    width: 100%;
}
.package-row > .package-pic,
.package-row > .package-text {
    display: table-cell;
    float: none
    /* widths still calculated by bootstrap */
}
.content-about,
.package-pic {
    background-position: center;
    background-size: cover;
}
.contact-img {
    background-position: center top;
    /* attempt to make the "top of the chair" shown above the "contact us" form */
    
    background-size: cover;
}
.package-text {
    padding: 40px 6%;
}
.package-text h3 {
    color: #6b4015;
}
#content > .content-contact {
    background-color: rgb(18, 18, 18);
}
.contact-container {
    overflow: auto;
}
.contact-info-container {
    display: table;
}
.contact-form {
    display: table-cell;
    vertical-align: middle;
}
#content > .content-gallery {
    margin-left: -4.14%;
    /* for 1 col down middle */
    
    padding-bottom: 40px;
}
#slideshow {
    position: relative;
    z-index: 1;
}
.content-title {
    border-top: 4px double rgb(239, 239, 239);
    border-bottom: 4px double rgb(239, 239, 239);
    margin-bottom: 40px;
    padding: 10px 0;
}
.contact-header-container .glyphicon {
    margin-top: 25px;
}
.gallery-img,
.member-photo {
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}
.gallery-img {
    margin-bottom: 60px;
    width: 50%;
}
.about-article {
    text-align: center;
}
.about-glyphicon {
    font-size: 60px;
    margin-bottom: 20px;
    text-align: center;
}
.about-article p {
    color: rgb(85, 85, 85);
}
.company-name {
    border-bottom: 7px solid #6b4015;
    color: #734922;
    display: inline-block;
    font-family: 'Arial', sans-serif;
    padding-bottom: 2px;
}
.company-logo-text {
    margin-top: 10px;
    max-width: 470px;
    /* prevent company text getting too large when viewing on a phone in landscape */
    
    width: 397px;
}
#slogan {
    color: rgb(133, 80, 0);
    font-family: adamCgPro, sans-serif;
    font-size: 21px;
    margin-top: 5px;
}
#loading {
    bottom: 0;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    top: 0;
}
#splash {
    background-position: center;
    background-size: cover;
    height: 100vh;
    min-height: 100%;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 3;
}
.header-logo {
    height: 120px;
    margin-bottom: -1px;
    /* fix for the "rounding error" render bug, which results in a border around the image */
    
    margin-right: -2px;
    /* fix for the "rounding error" render bug, which results in a border around the image */
    
    width: auto;
}
.sy-box {
    background-position: center;
    background-size: cover;
    height: 100%;
    position: relative;
    z-index: 0;
}
.sy-filler {
    display: none;
}
.sy-slide > a > img {
    min-width: 100vw;
    /* if we always fill screen width, then slides with optimal aspect ratio will never have whitespace (because height is 100%) */
}
#testimonials {
    top: 90px;
    color: white;
    font-family: 'Indie Flower', cursive;
    font-size: 2.6em;
    font-weight: bold;
    position: absolute;
    text-shadow: 0px 0px 2px rgb(0, 0, 0);
    width: 100%;
}
#testimonials ul,
#cart ul {
    list-style: none;
}
.testimonial-text {
    font-size: 1.2em;
}
.testimonial-author {
    font-size: 0.6em;
}
#cart ul {
    color: grey;
    padding: 0;
}
.product {
    border-left: 1px solid lightgrey;
    border-radius: 4px;
    display: block;
    padding: 20px;
}
.product img {
    height: 120px;
    width: 100%;
}
#cart {
    background: rgb(244, 244, 244);
    border-top-right-radius: 10px;
    border-left: 1px solid lightgrey;
    padding: 20px;
}
.company-info-container {
    background-color: white;
    font-family: 'Raleway', sans-serif;
    padding: 8px 0 1px 0;
    overflow: auto;
}
form input,
form textarea {
    border: 1px solid lightgrey;
    border-radius: 5px;
    display: block;
    margin: 10px 0;
    padding: 10px;
    width: 100%;
}
form input {
    height: 60px;
}
form textarea {
    height: 140px;
    resize: vertical;
}
.property {
    background-color: rgb(210, 208, 208);
    background-position: center;
    background-size: cover;
    border: 1px solid black;
    cursor: pointer;
    height: 240px;
    margin-top: 40px;
    overflow: hidden;
    padding: 0;
    /* override bootstrap */
    
    position: relative;
}
.gallery-overlay {
    background-color: rgba(0, 0, 0, 0.6);
    height: 100%;
    margin-top: 240px;
    padding-top: 80px;
    transition: margin-top 1s;
}
.property-title {
    font-size: 1.1em;
}
.property-outline {
    margin-bottom: 20px;
}
.property-outline img {
    margin-left: 5px;
    margin-right: 20px;
    vertical-align: text-bottom;
    width: 15px;
}
.property-direction {
    font-variant: small-caps;
    font-size: 0.9em;
}
.property-direction > .visible-xs,
.property-direction > .visible-sm,
.property-direction > .visible-md,
.property-direction > .visible-lg {
    display: inline-block !important;
    /* !important, to override visible-* bootstrap CSS */
}
.submit-btn {
    background-color: rgb(221, 221, 221);
}
.submit-btn:hover {
    background-color: rgb(210, 208, 208);
}
.rights {
    /*border-left: 1px solid lightgrey;
  border-right: 1px solid lightgrey;*/
}
.content-privacy-policy,
.content-web-terms {
    display: none;
}
.lb-prev,
.lb-next {
    opacity: 1 !important;
    /* show back & forward arrows in lightbox, on mobile version */
}
.tap {
    display: none !important;
}
.lightbox-anchor,
.lightbox-anchor:link,
.lightbox-anchor:visited,
.lightbox-anchor:hover,
.lightbox-anchor:active {
    color: white;
    text-align: center;
    text-decoration: none;
}
